Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] cvs depends on... gnokii???
  • From: Martin Mielke <martin.mielke@xxxxxxxxxxxxx>
  • Date: Wed, 19 May 2004 10:14:33 +0200
  • Message-id: <40AB1769.9010708@xxxxxxxxxxxxx>
Richard Bos wrote:

Op dinsdag 18 mei 2004 13:03, schreef Martin Mielke:

I wanted to install cvs and the system says it *depends* on gnokii (the
Nokia Connectivity Program)... heck, it's just CVS! what the hell has
Nokia to do here??


Which suse version???



SuSE 9.0 Pro. Is this relevant?



< Previous Next >
Follow Ups